function stability=p_stabil(funcs,p,method,varargin)
%% compute stability information for point
% function stability=p_stabil(funcs,point,method)
% INPUT:
%   funcs problem functions
%	point solution point
%	method method parameters 
% OUTPUT:
%	stability stability information

% (c) DDE-BIFTOOL v. 3.2a(308), 28/10/2018
% Update on 05/03/2007 ("flag_newhheur"  <=> (imag(method.lms_parameter_rho)~=0) )   
%
% 
%
%%
stability=dde_apply({'dde_',p.kind,'_eig'},funcs,p,method,varargin{:});
end