function [psol,tangent]=dde_psol_from_stst(point,varargin)
%% Create small amplitude harmonic oscillation around stst point after conversion to Hopf
%
% Output is initial periodic orbit and approximate tangent
% (c) DDE-BIFTOOL v. 3.2a(308), 28/10/2018
%%
hopf=dde_hopf_from_stst(point,varargin{:});
[psol,tangent]=dde_psol_from_hopf(hopf,varargin{:});
end
