function hopf=dde_hopf_from_zeho(zeho,varargin)
%% extract hopf point from zeho
%
% (c) DDE-BIFTOOL v. 3.2a(308), 28/10/2018
%%
if isempty(zeho.nvec)
    hopf=dde_hopf_from_stst(zeho,varargin{:});
else
    hopf=dde_hopf_create('point',zeho,'v',zeho.nvec.q1,'omega',zeho.nvec.omega,varargin{:});
end
end

